Posted Tue, 18 Sep 2018 12:47:24 GMT by Tim Walsh Solutions Intagrator

I have a Fortis 2.5 SP3 installation running on Windows Server 2008 Standard SP2.

This is a Fortis to Docuware migration of 600k + documents. I would like to upgrade to Fortis 6.12. I know that 6 12 is not supported on 2008 STD, but will it work so that I can use the Migration Tool to move the documents over.

 

Posted Tue, 18 Sep 2018 12:56:06 GMT by Chad Folts Manager Software Support

Tim,

Please see this FAQ for Fortis supported environments - https://faq.docuware.com/knowledgebase/article/KBA-35329/en-us

Server 2008 is supported for Fortis 6.12.

 

Chad Folts
Software Support Manager
Support Team Fortis – Americas
 

Posted Tue, 18 Sep 2018 13:31:23 GMT by Tim Walsh Solutions Intagrator

Thanks the KBA that I looked at only showed 2008 R2 

KBA36041

Operating systems

  • Windows Server 2008 R2
  • Windows Server 2012 (64-bit)
  • Windows Server 2012 R2 (64-bit)
  • Windows Server 2016
  • Only 64bit Operating Systems are supported
Posted Tue, 18 Sep 2018 14:15:54 GMT by Chad Folts Manager Software Support

KBA-36041 is for DocuWare 6.12 System Requirements.  KBA-35329 is for Fortis System Requirements.

 

Chad Folts
Software Support Manager
Support Team Fortis – Americas
 

You must be signed in to post in this forum.